
body{
font-family:monospace;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

pre.small{
font-size:7px;
}

div.right-border{

border-right:2px solid #ccc;
}

footer.top-border{

border-top:1px solid #ccc;
}

.niceblue{
background-color:#3483D2;
}



#map {
width: 100%;
height: 300px;
border-radius:5%;
border: 1px dashed #000055;
}

@media print {

.noprint{
display:none;
}

  a[href]:after {
    content: none !important;
  }
  

}


